#contact-page-title{
    margin-bottom: 2rem!important;
}
.contact-form-holder{
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding: 3rem 2rem; 
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    form{
        flex: 1; 
        @include flex($direction:column) ;
        flex-flow: row;
        flex-wrap: wrap;
    }
    .form-element{
        @include flex($content:space-between) ;
        flex: 0 0 100%;
        margin-bottom: 1rem;
        span{
            width: 160px;
            @include typography($size:14px)
        }
        input ,textarea ,select{
            width: calc( 100% - 160px );
            border:1px solid map-get($gray-colors, "gray-300" ); 
            border-radius: map-get($border-radius, "sm" ) ;
            padding: 0px 12px;
            height: 45px;
            line-height: 45px;
        }
        textarea{
            min-height: 120px;
        }
        button{
            width: 200px;
            line-height: 45px;
            outline: none;
            border: none;
            cursor: pointer;
            margin-right: 160px;
            background-color: map-get($colors, "blue-light" ); 
            color: map-get($gray-colors, "white" ); 
            @include css3-prefix(transition,background-color 0.5s) ;
            border-radius:  map-get($border-radius, "sm" ); 
            @include typography($align:center);
            &:hover{
                background-color: map-get($colors, "blue" ); 
            }
        }
        
    }
}

.contact-map {
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding:1rem; 
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    #map{
        height: 362px;
        flex: 0 0 100%;
    }
}

.contact-detail{
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap; 
    background-color: map-get($gray-colors, "gray-1000" );
    border-radius: map-get($border-radius, "sm" ) ;  
    padding:0.7rem 1rem ;
    margin-top: 1rem;
    span{
        flex: 0 0 100% ;
        color:map-get($gray-colors, "white" );
        @include typography($size:14px,$lineheight:35px)
    }
}